table th {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */

}

div.handlersContainer
{
    height: 100%;
}

#fat-report-table {
    border-collapse: collapse;
    color: #444;
    width: 100%;
    padding: 5px;
    font-family: 'Roboto', sans-serif;
}

tr {
  margin-top: 0 !important;
}

#fat-report-table th,
#fat-report-table td
{    
    padding: 0 4px 0 4px;
    -webkit-box-shadow: inset 0px -1px 32px -22px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px -1px 32px -22px rgba(0,0,0,0.75);
    box-shadow: inset 0px -1px 32px -22px rgba(0,0,0,0.75);    
}
#fat-report-table th
{
    padding: 0;
}

#fat-report th {
    border:1px solid gray;
    background-color: #0044CC;
    height: 30px;
    background-repeat: no-repeat;
    color: white;
    text-align: center;
    background-size: cover;
    text-shadow: -1px -1px 7px rgb(22, 22, 22);
    vertical-align:middle;  
    padding: 0;      
}

#fat-report-table td {
    border:1px solid #bbb;
    vertical-align: top;    
}

#fat-report-table.resized td{
    word-break: break-all;
}

#fat-report-table tr.highLight td.bandHeader
{
    background-color:#eaeaea;
     -webkit-box-shadow: inset 0px -1px 32px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: inset 0px -1px 32px -13px rgba(0,0,0,0.75);
    box-shadow: inset 0px -1px 32px -13px rgba(0,0,0,0.75);
}


#fat-report th.th-Red,
#fat-report th.th-Green,
#fat-report th.th-Blue,
#fat-report th.th-Yellow,
#fat-report th.th-Orange
{
    height: 30px;
    background-repeat: no-repeat;
    color: white;
    text-align: center;
    background-size: cover;
}

#fat-report th.th-Orange {
    background-color: #F89406;    
}
#fat-report th.th-Red {
    background-color: #BD362F;   
}
#fat-report th.th-Green {
    background-color: #51A351;   
}
#fat-report th.th-Blue {
    background-color: #0088CC;    
}
#fat-report th.th-Yellow {
    background-color: #EDC951;    
}

.bandHeader {
    text-align: center;
    font-style: oblique;
    font-weight: bold;
    width:100px;
}

.grip:hover {
    background-position-x: -20px;
}
.dragging .grip {
    background-position-x: -40px;
}

.resizing
{
    opacity:0.8;
}